using System;
using System.Collections.Generic;

namespace DataImport.Models
{
    public partial class Extension
    {
        public Extension()
        {
            Files = new HashSet<File>();
        }

        public int Id { get; set; }
        public string Name { get; set; } = null!;

        public virtual ICollection<File> Files { get; set; }
    }
}
